@charset "utf-8";
/* CSS Document */

@charset "utf-8";
/* CSS Document */
/*GENERAL FONDOS*/
*{
	margin:0;
}
html{
	overflow-x:hidden;
}
h1{
	font-family:'Maven Pro',arial;
	font-weight:bold;
	textShadow:#ffffff 1px 1px 1px;
	color:#c00;
}

h2{font-family:'Maven Pro',arial;
font-weight:bold;
color:#ffffff;
}
body{
	margin:0;
	background:url(imagenes/fondo_general.png) repeat-x top !important
}
#wrapper{width:100%;
height:auto;
display:table;;
}
#cabecera{
	background:url(imagenes/cabecera_logo_01.png) no-repeat center top !important;
	width:1000px;
	height:125px;
	margin:0 auto 0;
}

#centrarlogo{width:960px;
height:100%;
margin:0 auto 0;}
#logo{
	background:url(imagenes/cabecera_fija.png) no-repeat center top !important;
	width:1000px;
	height:100px;
	margin:0 auto 0;
}
#contenido{
	width:100%;
	height:1350px;
	margin:0 auto 0;
}
#contenidoempresa{
	background:url(imagenes/f_contenido.png);
	width:100%;
	height:900px;
	margin:0 auto 0;
}
#destacados{
	background:url(imagenes/inicio_04.png) no-repeat center top !important;
	width:1000px;
	height:591px;
	margin:0 auto 0;
}
#pie{
	background: url(imagenes/f_pie.png) repeat-x top;
	width:100%;
	height:400px;
	margin:0 auto 0;
	padding-top:10px;
}
/*Logo text*/
#logo_text{width:520px;
padding-top:10px;
float:right;
}
/*MENU*/	
#navegacion{
	padding:5px 0 1px;
}
#navegacion ul{margin-left:250px;
}
#navegacion li{
	display:block;
	float:left;
	position:relative;
	margin-top:15px;
	
}
#navegacion li a{
	display:block;
	width:100px;
	padding:70px 5px 0px 5px;
	outline:none;
	text-decoration:none;
	text-align:center;
	z-index:6;
	position:relative;
	color:#333;
	font-family:'Maven Pro',arial;
	font-size:10px;
	font-weight:bold;
	}

#navegacion li.inicio a{
	background-image:url(imagenes/iconos.png);
	background-repeat:no-repeat;
	background-position:50% 0px;

	}
#navegacion li.inicio a:hover{
	background-image:url(imagenes/iconos_over.png);
	background-repeat:no-repeat;
	background-position:50% 0px;

	}
#navegacion li.inicioactivo a{
	background-image:url(imagenes/iconos_over.png);
	background-repeat:no-repeat;
	background-position:50% 0px;

	}

#navegacion li.empresa a{
	background-image:url(imagenes/iconos.png);
	background-repeat:no-repeat;
	background-position:50% -105px;
	}
	#navegacion li.empresa a:hover{
	background-image:url(imagenes/iconos_over.png);
	background-repeat:no-repeat;
	background-position:50% -105px;

	}

	#navegacion li.empresaact{
	background-image:url(imagenes/iconos_over.png);
	background-repeat:no-repeat;
	background-position:50% -105px;

	}
#navegacion li.mecanizados a{
	background-image:url(imagenes/iconos.png);
	background-repeat:no-repeat;
	background-position:50% -210px;
	}
	#navegacion li.mecanizados a:hover{
	background-image:url(imagenes/iconos_over.png);
	background-repeat:no-repeat;
	background-position:50% -210px;

	}
	
#navegacion li.mecanizadosact{
	background-image:url(imagenes/iconos_over.png);
	background-repeat:no-repeat;
	background-position:50% -210px;

	}
#navegacion li.soldadura a{
	background-image:url(imagenes/iconos.png);
	background-repeat:no-repeat;
	background-position:50% -315px;
	}
	#navegacion li.soldadura a:hover{
	background-image:url(imagenes/iconos_over.png);
	background-repeat:no-repeat;
	background-position:50% -315px;

	}

#navegacion li.soldaduraact{
	background-image:url(imagenes/iconos_over.png);
	background-repeat:no-repeat;
	background-position:50% -315px;

	}
#navegacion li.maquinaria a{
	background-image:url(imagenes/iconos.png);
	background-repeat:no-repeat;
	background-position:50% -423px;
	}
	#navegacion li.maquinaria a:hover{
	background-image:url(imagenes/iconos_over.png);
	background-repeat:no-repeat;
	background-position:50% -423px;

	}
	
	#navegacion li.maquinariaact{
	background-image:url(imagenes/iconos_over.png);
	background-repeat:no-repeat;
	background-position:50% -423px;

	}
#navegacion li.contacto a{
	background-image:url(imagenes/iconos.png);
	background-repeat:no-repeat;
	background-position:50% -528px;
	}
	#navegacion li.contacto a:hover{
	background-image:url(imagenes/iconos_over.png);
	background-repeat:no-repeat;
	background-position:50% -528px;

	}
#navegacion li.contactoact{
	background-image:url(imagenes/iconos_over.png);
	background-repeat:no-repeat;
	background-position:50% -528px;

	}
/*FIN MENU*/	
/*INICIO Contenidos*/
#centrarcontenido{width:960px;
height:900px;
margin:0 auto 0;
padding-top:20px;
font-family: 'Oxygen',sans-serif;
font-size: 12px;}

#centrarcontenido2{
width:960px;
margin:0 auto 0;
padding-top:20px;
font-family: 'Oxygen',sans-serif;
font-size: 12px;}

#centrarcontenidoempresa{width:960px;
height:500px;
margin:0 auto 0;}

#centrarcontenido p{
	color:#333;
	padding-top:5px;
	padding-left:16px;
	padding-right:16px;
	font-family:'Oxygen',sans-serif;
	font-size:12px;
	}
#centrarcontenido h2{color:#595959;
font-family:'Maven Pro',sans-sefif;
margin-top:20px;
}
#centrarcontenido img{ text-align:center;
margin-top:10px;
margin-left:35px;
}
#centrarservicios h3.ico-mecanizados{
	background:url(imagenes/icono_mecanizados.png) no-repeat 45px 0;}
	
#titulo_contenidos{font-family:'Maven Pro',arial;
color:#595959;
margin-top:20px;}
#s-mecanizados{width:300px;
height:250px;
margin-top:40px;
float:left;
background:#fff;
border:1px #CCC solid;
border-radius:5px;
-moz-border-radius:5px;
box-shadow: 2px 2px 5px #999;
/*background-image:url(imagenes/bck_mecanizados.png);
background-repeat:no-repeat;
background-position:bottom*/
}

#s-soldadura{width:300px;
height:250px;
margin-top:40px;
margin-left:20px;
float:left;
background:#FFF;
border:1px #CCC solid;
border-radius:5px;
-moz-border-radius:5px;
box-shadow: 2px 2px 5px #999;
/*background-image:url(imagenes/bck_soldadura.png);
background-repeat:no-repeat;
background-position:bottom*/
}
#s-mecanizados a img {
	padding:16px;
	border:none;
}
#s-soldadura a img{
padding:16px;
border:none;	
}
#centrarservicios h3.ico-soldadura{
	background:url(imagenes/icono_soldadura.png) no-repeat 45px 0;}
#s-maquinaria{width:300px;
height:250px;
margin-top:40px;
margin-left:20px;
float:left;
background:#FFF;
border:1px #CCC solid;
border-radius:5px;
-moz-border-radius:5px;
box-shadow: 2px 2px 5px #999;
}
#s-maquinaria a img{
padding:16px;
border:none;	
}
#centrarservicios h3.ico-maquinaria{
	background:url(imagenes/icono_maquinaria.png) no-repeat 45px 0;}
/*FIN SERVICIOS*/
/*INICIO DESTACADOS*/
#centrardestacados{width:960px;
height:100%;
margin:0 auto 0;}
#centrardestacados h3{
font-family:'Oxygen',sans-serif;
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
	color:#C00;
	border-bottom:1px #CCC dashed;
	}
#ga_destacados1{
	width:300px;
	height:250px;
	float:left;
	border:none;
	margin-top:20px;
}
#ga_destacados1 img{
	margin-left:17px;
}
#ga_destacados2{
	width:300px;
	height:250px;
	float:left;
	border:none;
	margin-left:22px;
	margin-top:20px;
}
#ga_destacados2 img{
	margin-left:17px;
}

/*FIN DESTACADOS*/
/*INICIO CONTENIDO MECANIZADOS*/
#c-primera{
	width:450px;
	height:auto;
	float:left;
	text-align:justify;
}
#c-primera ul{
	font-family:'Oxygen', sans-serif;
	color:#333;
	font-size:12px;
	margin-top:10px;
}
#c-segunda{
	width:400px;
	height:auto;
	float:left;
	margin-left:60px;
}
#c-segunda2{
	width:494px;
	height:auto;
	float:left;
	
	padding-left: 10px;
}

#c-segunda ul{
	font-family:'Oxygen', sans-serif;
	color:#333;
	font-size:12px;
	margin-top:10px;
}

#ga_mecanica1{
	width:175px;
	height:120px;
	float:left;
	border:none;
	margin-top:20px;
}
#ga_mecanica1 img{
	margin-left:17px;
}
#ga_mecanica2{
	width:175px;
	height:120px;
	float:left;
	border:none;
	margin-top:20px;
}
#ga_mecanica2 img{
	margin-left:17px;
}
#ga_mecanica3{
	width:175px;
	height:120px;
	float:left;
	border:none;
	margin-top:20px;
}
#ga_mecanica3 img{
	margin-left:17px;
}
#ga_mecanica4{
	width:175px;
	height:120px;
	float:left;
	border:none;
	margin-top:20px;
}
#ga_mecanica4 img{
	margin-left:17px;
}
#ga_mecanica5{
	width:175px;
	height:120px;
	float:left;
	border:none;
	margin-top:20px;
}
#ga_mecanica5 img{
	margin-left:17px;
}
#ga_mecanica6{
	width:175px;
	height:120px;
	float:left;
	border:none;
	margin-top:20px;
}
#ga_mecanica6 img{
	margin-left:17px;
}
#ga_mecanica7{
	width:175px;
	height:120px;
	float:left;
	border:none;
	margin-top:20px;
}
#ga_mecanica7 img{
	margin-left:17px;
}
#ga_mecanica8{
	width:175px;
	height:120px;
	float:left;
	border:none;
	margin-top:20px;
}
#ga_mecanica8 img{
	margin-left:17px;
}
#ga_mecanica9{
	width:175px;
	height:120px;
	float:left;
	border:none;
	margin-top:20px;
}
#ga_mecanica9 img{
	margin-left:17px;
}
#ga_mecanica10{
	width:175px;
	height:120px;
	float:left;
	border:none;
	margin-top:20px;
}
#ga_mecanica10 img{
	margin-left:17px;
}
#ga_mecanica11{
	width:175px;
	height:120px;
	float:left;
	border:none;
	margin-top:20px;
}
#ga_mecanica11 img{
	margin-left:17px;
}
#ga_mecanica12{
	width:175px;
	height:120px;
	float:left;
	border:none;
	margin-top:20px;
}
#ga_mecanica12 img{
	margin-left:17px;
}
/*FIN CONTENIDO MECANIZADOS*/

/*INICIO PIE*/
#centrarpie{width:960px;
height:100%;
margin:0 auto 0;
background-image:url(imagenes/inicio_05.png)}
#direccion{
	width:350px;
	height:250px;
	float:left;
	border:none;
	margin-top:20px;
}
#centrarpie h1{
border-bottom: #FFF dashed 1px;
padding-bottom:10px;
color:#595959;
font-family:'Maven Pro', arial;
	}
#centrarpie p{
font-family:'Oxygen',sans-serif;
	
	padding-top:10px;
	padding-bottom:10px;
	color:#333;
	
}
#formulario_in{
	width:350px;
	height:250px;
	float:right;
	border:none;
	margin-top:20px;
	
}
#formulario_in form{font-family:'Oxygen',sans-serif;
	font-size:12px;
}
/*FIN PIE*/



#c-primera table tr th {
	font-family: 'Oxygen',sans-serif;
	color:#333;
	font-size:14px;
}
#c-segunda table tr td h3 {
	font-family: 'Oxygen',sans-serif;
	font-size:16px;
}
#c-segunda table tbody tr .texto_normal #formulario #_tableform tbody tr .menu_arriba {
	font-family: 'Oxygen';
	font-size: 10px;
}


#c-primera table tr td {
	font-family: 'Oxygen',sans-serif;
	color:#333;
	font-size:14px;
}
#c-primera table tr td{
	border-bottom-color:#DFDFDF;
	border-bottom-style:double;
	border-bottom-width:1px;
}
#c-primera table tr td a{ 
color:#333;
text-decoration:none;
}
#c-primera table tr td a:hover{ 
color:#900;
text-decoration:none;

}
.fixed-bottom {
    position: fixed;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1030;
    text-align: center;
}
